<!DOCTYPE html>
<html>
  <head>
      <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <h1>CONNECT WITH ME TODAY!</h1>

    <h2>
      Hire an Expert Are you looking for a web developer or designer? Or maybe
      you need some consulting or services? Send an inquiry or just call
      +592-644-4720.
    </h2>
    <button type="submit" class="button-1">SEND INQUIRY</button>
    <h2>
      General Questions Feel free to reach out to me if you have any questions
      or comments about the services I offer. Also, you could always just send
      me a friendly hello.
    </h2>

    <button type="submit" class="button-1">SAY HELLO</button>
<br></br>
<h1>Let me build the website you need.</h1>

    <meta charset="utf-8" />
    <link rel="stylesheet" href="background.css" />
    <div class="row">

     
      </div>
    </div>
</head>
</html>
